#nacos配置
spring:
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: a6dcfe8b-b653-4a79-8b51-13959833dac2
      config:
        server-addr: 127.0.0.1:8848
        namespace: a6dcfe8b-b653-4a79-8b51-13959833dac2
        file-extension: yaml
        group: dev
  kafka:
    bootstrap-servers: 10.12.10.70:9092
    listener:
      missing-topics-fatal: false
    producer:
      retries: 3
      acks: 1
      batch-size: 16384
      buffer-memory: 33554432
      key-serializer: org.apache.kafka.common.serialization.StringSerializer
      value-serializer: org.apache.kafka.common.serialization.StringSerializer
      properties:
        linger:
          ms: 0